
pre {
 white-space: pre-wrap;
}

#bibtex,
#ris {
 background-color:#ddd;
 border:2px solid black;
 display:none;
 max-height:80%;
 left:16%;
 overflow:auto;
 padding:16px;
 position:fixed;
 top:15%;
 width:67%;
 z-index:1002;
 border-radius: 10px; /* future proofing */
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
}
#bibtexfade,
#risfade {
 background-color:black;
 display:none;
 /* filter:alpha(opacity=50); */
 height:100%;
 left:0%;
 position:fixed;
 top:0%;
 width:100%;
 z-index:1001;
 opacity:.67;
 -moz-opacity:0.67;
}

#bibtex pre,
#ris pre {
 border:dotted gray 1px;
 background-color:white;
 padding:6px;
}
